Announcement

Collapse
No announcement yet.

( Gumroad Release) Basic Lighting Rig Pack for Unreal Engine 4.9 +

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • replied
    That's great! Could be useful, thanks for this

    Leave a comment:


  • replied
    Thank you.

    Leave a comment:


  • replied
    [MENTION=41641]Cutemink[/MENTION] - You forgot to put a link to the pack on Gumroad: https://gumroad.com/l/Lwuc#

    Nice work

    Leave a comment:


  • replied
    It works on 4.12, tested and works fine. Open the project file and migrate the assets to your project, thanks.

    Leave a comment:


  • replied
    is it also available for 4.12 and onwards please?

    Leave a comment:


  • ( Gumroad Release) Basic Lighting Rig Pack for Unreal Engine 4.9 +

    Hello,

    I uploaded my 'Basic Lighting Rig Pack for Unreal Engine 4.9 +' on Gumroad and I thought I'd share the information with community.
    If anyone need to set up flickering lights or lightning effects with light, this would be useful for you. Description is below.

    Thanks !


    Basic Lighting Rig Pack for Unreal Engine 4.9 +

    Setting up flickering lights, campfire, or torch light sounds simple and easy but time-consuming especially when you need to do many of them with different color, timing, and etc. Basic Lighting Rig Pack comes with more than 10 different lighting rigs to save your time such as flickering, broken, fire truck, police car, light house, flame, TV, pulsing and etc. You can tweak color, intensity, speed, and offset time to have various lighting effects with this pack. All the other lighting properties can be tweaked as well by opening Blueprint Editor with the selected asset. All of them are set to cast shadow and movable so please use them sparingly to save some performance. Most of the lights were also set 'Use Inverse Squared Falloff' off as well. Supported Version 4.9+

    https://youtu.be/y1byms8EwS4

    * VideoURL: https://youtu.be/y1byms8EwS4

    * Number of Blueprints: 13

    * Engine Compatibility: 4.9, 4.10, 4.11
    Attached Files
Working...
X